- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- UnimplementedError() : Xapian::UnimplementedError
- unserialise() : Xapian::MatchSpy , Xapian::DecreasingValueWeightPostingSource , Xapian::TradWeight , Xapian::ValueMapPostingSource , Xapian::ValueCountMatchSpy , Xapian::BM25Weight , Xapian::BoolWeight , Xapian::Weight , Xapian::Query , Xapian::FixedWeightPostingSource , Xapian::Query , Xapian::Document , Xapian::PostingSource , Xapian::ValueWeightPostingSource
- unstem_begin() : Xapian::QueryParser
- Utf8Iterator() : Xapian::Utf8Iterator